void Carre(float x, float y, float width);
void Table(float width);
void Draw(char, float, float);
bool Verifie(int x, int y, char& Coordx, char& Coordy);
bool CheckIndice(int Coord,char& Indice);
bool CheckTTT(void);